6.0.0-git
2019-05-20

[#8930] Support html tags in comments
Summary Support html tags in comments
Queue Ansel
Queue Version Git master
Type Enhancement
State Rejected
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester lameventanas (at) gmail (dot) com
Created 2010-03-23 (3345 days ago)
Due
Updated 2010-06-15 (3261 days ago)
Assigned
Resolved 2010-03-25 (3343 days ago)
Milestone
Patch No

History
2010-03-25 01:05:42 lameventanas (at) gmail (dot) com Comment #6 Reply to this comment
Well, if the resource usage is a concern, this could be optional (I'm 
thinking of a global settings option, not a per-user preference).
So if its disabled, there would be no parsing at all and it would work 
just like it does now.
2010-03-25 00:51:20 Michael Rubinsky Comment #5
Assigned to Michael Rubinsky
State ⇒ Rejected
Reply to this comment
Ok, well, in that case, I'm going to have to reject this. I don't see 
this being worth the added resources that would be required for 
parsing the captions on each view.
2010-03-25 00:47:54 Michael Rubinsky Version ⇒ Git master
Queue ⇒ Ansel
 
2010-03-25 00:44:11 lameventanas (at) gmail (dot) com Comment #4 Reply to this comment
Maybe I wasn't clear, I was not talking about the comments provided by 
Agora, but the captions/descriptions that Ansel already handles itself.

Maybe instead of full-fledged html it would be easier to use BBcode, 
or a subset of BBcode.
http://en.wikipedia.org/wiki/BBCode

There are some smiley faces are already part of horde's images, so 
maybe we can reuse them.
2010-03-24 23:58:13 Jan Schneider Comment #3 Reply to this comment
I agree. Allowing HTML is really only useful for a very small number 
of users. We could add text filters for simple markup though.
2010-03-24 21:50:31 Michael Rubinsky Version ⇒ Git master
Queue ⇒ Agora
 
2010-03-24 21:50:13 Michael Rubinsky Comment #2 Reply to this comment
The comment functionality is provided by the Agora application.

Personally, I'd be inclined to reject this, but will wait for other 
devs to weigh in.
2010-03-23 09:01:45 lameventanas (at) gmail (dot) com Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Support html tags in comments
Queue ⇒ Ansel
Milestone ⇒
Patch ⇒ No
Reply to this comment
It would be awesome if Ansel supported html tags in picture's comments.

Maybe not all tags for security reasons, but some interesting tags 
that I would use would be: A and IMG.

BTW, I do know links are detected and converted to appropriate html, 
this is still not enough in my opinion.

Saved Queries